Subject: Re: [PATCH] gitweb: use action dispatcher for non-project actions, too.

From: Martin Waitz <[email-masked]>
Date: Thu, 17 Aug 2006 21:49:14 +0200

hoi :)

On Thu, Aug 17, 2006 at 11:41:43AM +0200, Jakub Narebski wrote:
> > Project list and OPML generation are now hooked into the list as
> > "/summary" and "/opml".
> 
> It would be better to use "/list" or "/projects", although empty or undef or
> "/" action would work as well.
> 
> Having both "/summary" (for projects list) and "summary" (for project
> summary) is bad, bad idea.

well, it was a little trick so that only one default action "summary"
is needed.  I have no strong feelings about it so any other name is
good for me, too.

-- 
Martin Waitz